b { font-family: arial, helvetica, sans-serif; font-size: 14; text-decoration: none; font-weight: normal; color: white; }
b.intro { font-family: arial, helvetica, sans-serif; font-size: 20; color: white; }
b.navi { font-family: arial, helvetica, sans-serif; font-size: 12; text-decoration: none; font-weight: normal; color: white; }
b.textsmall { font-family: arial, helvetica, sans-serif; font-size: 12; text-decoration: none; font-weight: bold; color: white; }
b.text { font-family: arial, helvetica, sans-serif; font-size: 14; text-decoration: none; font-weight: normal; color: white; }
b.textbold { font-family: arial, helvetica, sans-serif; font-size: 14; text-decoration: none; font-weight: bold; color: white; }
b.textbig { font-family: arial, helvetica, sans-serif; font-size: 18; text-decoration: none; font-weight: normal; color: white; }
b.link { font-family: arial, helvetica, sans-serif; font-size: 14; text-decoration: underline; font-weight: normal; color: white; }
b.copy { font-family: arial, helvetica, sans-serif; font-size: 22; text-decoration: none; font-weight: normal; color: #464646; }

li.1 { list-style-type: point; color: white; }

b.ebaytitle { font-family: arial, helvetica, sans-serif; font-size: 22; text-decoration: none; font-weight: bold; color: #FFD500; }
b.ebay { font-family: arial, helvetica, sans-serif; font-size: 16; text-decoration: none; font-weight: normal; color: WHITE; }b.ebayyellow { font-family: arial, helvetica, sans-serif; font-size: 16; text-decoration: none; font-weight: bold; color: #FFD500; }
